PDA

View Full Version : gxt-2.2.5-gwt2.jar throws JClassType error with the latest GWT SDK



IcedKoffee
28 Jul 2016, 2:12 PM
java.lang.IncompatibleClassChangeError: Found interface com.google.gwt.core.ext.typeinfo.JClassType, but class was expected

gxt-2.2.5-gwt2.jar + gwt-servlet.jar gwt-sl-1.0.jar gwtupload-0.6.1.jar

I am not sure of how to resolve GWT SDK compilation errors. Please help